# Outline display names
__povray_comment = comment
__povray_version = version {0}
__povray_include = Include "{0}"
__povray_declare_global = Global: {0}
__povray_declare_local = Local: {0}
__povray_macro_def = Macro Def {0}
__povray_if = If {0}
__povray_ifdef = Ifdef {0}
__povray_ifndef = Ifndef {0}
__povray_else = Else
__povray_for = For {0}
__povray_while = While {0}
__povray_switch = Switch {0}
__povray_case = Case
__povray_range = Range
__povray_debug = Debug msg
__povray_error = Error msg
__povray_concat = Concat
__povray_lightsource = Lightsource
__povray_light_group = Lightgroup
__povray_camera = Camera
__povray_background = Background
__povray_function = Function

__povray_sky_sphere = Sky sphere
__povray_fog = Fog
__povray_rainbow = Rainbow
__povray_global_settings = Global Setting: {0}

__povray_box = Box
__povray_object = Object

__povray_blob = Blob
__povray_cone = Cone
__povray_cylinder = Cylinder

__povray_height_field = Height field
__povray_julia_fractal = Julia fractal
__povray_lathe = Lathe
__povray_prism = Prism
__povray_sphere = Sphere
__povray_sphere_sweep = Sphere sweep
__povray_superquadric = Superquadric
__povray_surface_of_revolution = Surface of Revolution
__povray_text = Text
__povray_torus = Torus
__povray_bicubic = Bicubic
__povray_disc = Disc
__povray_mash = Mash
__povray_mash2 = Mash2
__povray_polygon = Polygon
__povray_triangle = Triangle
__povray_smooth_triangle = Smooth Triangle
__povray_plane = Plane
__povray_poly = Poly
__povray_cubic = Cubic
__povray_quartric = Quartic
__povray_isosurface = Isosurface
__povray_parametric = Parametric
__povray_csg = CSG {0}
__povray_string = String
__povray_number = Number
__povray_vector = Vector
__povray_symbol = Symbol
__povray_semicolon = semicolon

# Texture related
__povray_material = Material
__povray_interior_texture = Interior_texture
__povray_texture = Texture
__povray_pigment = Pigment: {0}
__povray_normal = Normal
__povray_finish = Finish
__povray_color = Color
__povray_color_map = Color map
__povray_pigment_map = Pigment map
__povray_image_map = Image map
__povray_slope_map = Slope map
__povray_normal_map = Normal map
__povray_bump_map = Bump map
__povray_finish_reflection = Reflection
__povray_finish_irid = Irid

# Interior related
__povray_interior = Interior
__povray_interior_media = Media
__povray_interior_scattering = Scattering
__povray_interior_density = Density
__povray_interior_density_map = Density_map

# Photon related
__povray_photons = Photons

__povray_warp = Warp

__povray_clipped_by = Clipped_by
__povray_bounded_by = Bounded_by

# file related
__povray_fopen = Fopen
__povray_fclose = Fclose
__povray_read = Read
__povray_write = Write

action_sort_alphabetical = Sort alphabetically
action_sort_alphabetical_tt = Sort alphabetically
action_expand_all = Expand all Nodes
action_expand_all_tt = Expand all Nodes
action_collapse_all = Collapse all Nodes
action_collapse_all_tt = Collapse all Nodes
action_filter = Filter nodes
action_filter_tt = Select nodes to not be displayed in the tree

# Filter Dialog
dlg_filter_title = Outline item filter
dlg_filter_enable = Enable filter
dlg_filter_enable_tt = dlg_filter_enable_tt
dlg_table_title = Select the elements to exclude from the view:
